/*----- HEADER -----*/
.hidden {
	display: none;
}
header{
	background: transparent;
	height: auto;
	display: flex;
	align-items: center;
	position: fixed;
	width: 100%;
	z-index: 11;
	padding: 15px 0;
	top:30px;
}
header.active-header{
	background: #FFF;
	box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.12);
	top:0;
}
.brand{
	padding: 10px 15px;
	background: #FFF;
	border-radius: 8px;
	display:inline-block;
}
header.active-header .brand{
	background: transparent;
	padding: 0;
}
header .navbar .brand img{
	width: 156px;
	height: 40px;
	object-fit: contain;
}
header .navbar{
	border-radius: 10px;
	padding: 0;
}
header.active-header .navbar{
	border-radius: 0;
}
header .navbar .menu {
	display: flex;
	flex-direction: row;
	flex: 1;
	flex-basis: auto;
	justify-content: center;
	align-items: center;
}
header .navbar .menu-item a {
	font-weight: 500;
	font-size: 16px;
	line-height: 26px;
	text-align: center;
	color: #FFF;
	margin-right: 30px;
	padding: 10px 0;
	-webkit-transition: ease-in-out 0.5s;
  	-moz-transition: ease-in-out 0.5s;
  	-o-transition: ease-in-out 0.5s;
  	transition: ease-in-out 0.5s;
}
header.active-header .navbar .menu-item a{
	color: #545454;
}
header .navbar .menu-item:last-child a{margin-right: 0;}
.wd_profile{
	background: #FFFFFF;
	box-shadow: 8px 8px 28px rgba(0, 0, 0, 0.15);
	border-radius: 90px;
	padding: 8px 10px;
	display: flex;
    align-items: center;
    grid-gap: 10px;
    justify-content: flex-start;
    width: 207px;
    height: 60px;
}

.wd_profile_icon{
	background: linear-gradient(135.57deg, #445DAB -1.02%, #EE2554 100%);
	box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.15);
	border-radius: 90px;
	width: 44px;
	height: 44px;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.wd_profile_icon svg{
	width: 25px;
	height: 25px;
}
.wd_pr_detail h3{
	font-weight: 600;
	font-size: 15px;
	display: block;
	align-items: center;
	color: #545454;
	margin-bottom: 0px;
}
.wd_logout{
	font-weight: 500 !important;
	font-size: 13px !important;
	color: #EE2753 !important;
	margin: 5px 0 0 !important;
	padding: 0 !important;
	display: block;
}
/*----- FOOTER -----*/
footer{
	background: rgba(184, 184, 184, 0.1);
	background-position: top;
	background-size: cover;
	width: 100%;
	height: auto;
	padding: 80px 0 0;
	color: #4C4C4C;
	position: relative;
	display: block;
}
.footer-logo{
	display: block;
	margin: 0 0 22px;
}
.footer-logo img{
	height: 42px;
	object-fit: contain;
}
.fotr-title{
	font-weight: 700;
	font-size: 20px;
	line-height: 30px;
	color: #4C4C4C;
	position: relative;
	margin-bottom: 30px;
	width: fit-content;
}
.fotr-title::before{
	content: '';
	position: absolute;
	bottom: -10px;
	left:0;
	border-bottom: 2px solid #4C4C4C;
	border-radius: 90px;
	width: 80%;
}
.wd-quick-links{
	display: flex;
	align-items: flex-start;
	gap: 50px;
}
.wd-quick-links ul li{
	display: block;
	margin-bottom: 12px;
}
.wd-quick-links ul li a, .fotr-links li a, .wd-media-links li a{
	font-weight: 400;
	font-size: 14px;
	color: #4C4C4C;
	display: block;
}
.wd-media-links li{
	display: flex;
	align-items: baseline;
	gap: 10px;
	margin-bottom: 15px;
}
.wd-media-links li i{
	color: #4C4C4C;
	border: 1px solid #4C4C4C;
    min-width: 30px;
    height: 30px;
	border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.wd-media-links li:hover i{
	background: #4C4C4C;
	color: #FFF;
}
footer ul li a:hover{
	text-decoration: underline;
	font-weight: 500;
}
.wd_copyright{
	border-top: 0.6px solid rgba(76, 76, 76, 0.2);
  	padding: 20px 0 20px;
  	margin: 20px 0 0;
}
.copyright_text{
	font-weight: 400;
	font-size: 15px;
	line-height: 22px;
	color: #4C4C4C;
	margin: 0;
	display: block;
}
.copyright_text a{
	color: #4C4C4C;
	font-weight: 600;
}
.fotr-links{
	display: flex;
	align-items: center;
	justify-content: flex-end;
	gap: 20px;
}


@media only screen and (max-width: 1440px) {
	footer::before{margin: -45px auto 0;}
}

@media only screen and (max-width: 991px) 
{
	.brand{width: fit-content;!important;}
	header{top: 15px;}
	header .navbar .brand img{height: 30px;width: unset !important;}
	header{padding: 10px 0;}
	header .navbar {padding: 0;margin: 0 auto;}	
	header .navbar #nav:checked ~ .wrapper {width: 60%;background: #4c4c4c;opacity: 1;display: flex;flex-direction: column;z-index: 99;height: 100%;transition: all 0.3s ease;}
	header .navbar .wrapper {position: fixed;top: 0;right:0;bottom: 0; width: 0;height: unset;z-index: -1;opacity: 0;background: #d1dee7;transition: all 0.3s ease;}
	header .navbar .wrapper .menu {display: none;position: absolute;top: 80px;width: 100%;padding-left: 15px;}
	header .navbar .wrapper .menu-item {padding-bottom: 15px;width: 100%;text-align: left;}
	header .navbar .wrapper .menu-item:nth-child(1) a {transition-delay: 0.2s;}
	header .navbar .wrapper .menu-item:nth-child(2) a {transition-delay: 0.3s;}
	header .navbar .wrapper .menu-item:nth-child(3) a {transition-delay: 0.4s;}
	header .navbar .wrapper .menu-item:nth-child(4) a {transition-delay: 0.5s;}
	header .navbar .wrapper .menu-item:not(:first-child) {margin-left: 0;}
	header .navbar .wrapper .menu-item a {opacity: 0;transform: translateX(-20px);transition: all 0.3s ease-in-out;}
	header .navbar .nav-toggle {display: block;cursor: pointer;z-index: 999;margin-bottom: 0;position: relative;}
	header .navbar .nav-toggle span {display: block;width: 20px;height: 2px;background: #fff;border-radius: 2px;margin-left: 14px;}
	header .navbar .nav-toggle span:nth-child(2) {margin-top: 4px;opacity: 1;}
	header .navbar .nav-toggle span:nth-child(3) {margin-top: 4px;}
	header .navbar #nav:checked + .nav-toggle {transform: rotate(45deg);}
	header .navbar #nav:checked + .nav-toggle span {background: #e3e5e9;transition: transform 0.5s ease;}
	header .navbar #nav:checked + .nav-toggle span:nth-child(1) {transform: translateY(6px) rotate(180deg);}
	header .navbar #nav:checked + .nav-toggle span:nth-child(2) {opacity: 0;}
	header .navbar #nav:checked + .nav-toggle span:nth-child(3) {transform: translateY(-6px) rotate(90deg);}
	header .navbar #nav:checked ~ .wrapper .menu{display: block;flex-direction: column;}
	header .navbar #nav:checked ~ .wrapper .menu-item a {opacity: 1;transform: translateX(0);color: #fff;}
	header .navbar .menu-item::before{background: #fd9803;left: 0;}
	header .navbar .menu-item::before{top: 34% !important;}
  	.wd_profile{height: auto;}
	/* footer	*/
	br{display: none;}
	footer{padding: 30px 0 0;}
	.fotr-title::before{bottom: -8px;}
	.wd_copyright{margin: 15px 0 0;}
	.wd_copyright{padding: 15px 0;}
	.footer-logo{margin: 0 0 20px;}
	header.active-header .navbar .nav-toggle span{background:#565656;}
}

@media only screen and (max-width: 767px) {
	header .navbar #nav:checked ~ .wrapper {width: 70%;}
	/* footer */
	.footer-logo img{height: 35px;}
	.wd-quick-links{flex-flow: column; gap: 0;}
	.fotr-title{font-size: 18px; margin-bottom: 25px;}
	.fotr-links{justify-content: flex-start; margin-top: 12px;}

	
}

@media only screen and (max-width: 575px) {
	header .navbar #nav:checked ~ .wrapper {width: 80%;}

}